body h2, body h3 {
    color: inherit;
}
#sp-header {
    height: inherit !important;
}
.header-wrapper {
    position: inherit !important;
}
#sp-bottom .container-inner {
    padding: 30px 0 0;
}
.sppb-addon-tab .sppb-nav > li > a {
    font-size: 14px; /* hairul: 16px */ 
    font-weight: 400;
    padding: 5px;
}

.sp-megamenu-parent .no-3rd .sp-mega-group > li.item-header > a{
  font-weight: normal !important;
  padding: 6px 0px 7px;
  margin-bottom: 0px !important;
}

.sp-megamenu-parent .no-3rd .sp-mega-group > li.item-header > a:hover,
.sp-megamenu-parent .sp-mega-group li.item-header ul.sp-mega-group-child.sp-dropdown-items li.sp-menu-item a:hover,
.sp-megamenu-parent .sp-mega-group li.item-header ul.sp-mega-group-child.sp-dropdown-items li.sp-menu-item.active a{
  background-color: #3c70fa !important;
  padding: 6px 10px 7px;
  color: #fff !important;
  border-radius: 3px;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
  line-height: 22px !important;
}

.sp-megamenu-parent .sp-mega-group > li > a {
    text-transform: none !important;
}

.mod-languagespilihan ul{
  padding-left: 0px !important;
  margin-bottom: 0px !important;
}

.mod-languagespilihan ul li{
  list-style-type: none !important;
  padding-top: 20px;
  margin-right: 20px;
}


body.com-directory #sp-main-body,
body.view-article #sp-main-body,
body.view-category #sp-main-body{
padding:0px !important;
}

body.view-article .article-header,
body.view-category #sp-main-body .container .weblink-category h2,
body.com-directory #sp-main-body .container h2,
body.view-category #sp-main-body .container .category-list h1
{
  background-image: url('../../../images/article-header.jpg');
  background-size: cover;
  background-position: center;
  padding: 110px 0;
  margin-bottom: 50px;
}

body.view-category.page-class-com-weblinks-79 #sp-main-body .container .weblink-category h2
{
  background-image: url('../../../images/warga-bg.jpg') !important;
  background-size: cover;
  background-position: center;
  padding: 110px 0;
  margin-bottom: 50px;
}

body.view-article h1,
body.view-category h2,
body.view-category h1,
body.com-directory h2{
  font-size:60px !important;
  font-weight:400;
  line-height:66px;
  text-align: center;
  color:#fff;
}


body.view-article #sp-main-body .container,
body.view-category #sp-main-body .container,
body.com-directory #sp-main-body .container {
  width:100% !important;
  max-width:100% !important;
  padding: 0px !important;
}


@media (min-width:1200px) {
  body.com-directory #sp-main-body .container form,
  body.view-article #sp-main-body .container .article-content,
  body.view-category #sp-main-body .container .category-list .content-category form,
  body.view-category #sp-main-body .container .weblink-category form,
  body.view-category .pd-category-view,
  body.view-article #sp-main-body .container .article-print-email,
  .article-container{
   max-width:1140px;
 }
}

@media (max-width:992px) {
  body.com-directory #sp-main-body .container form,
    body.view-article #sp-main-body .container .article-content,
    body.view-category #sp-main-body .container .category-list .content-category form,
    body.view-category #sp-main-body .container .weblink-category form,
    body.view-category .pd-category-view,
   body.view-article #sp-main-body .container .article-print-email,
  .article-container{
    max-width:960px;
  }
}

@media (max-width:768px) {
  body.com-directory #sp-main-body .container form,
  body.view-article #sp-main-body .container .article-content,
  body.view-category #sp-main-body .container .category-list .content-category form,
body.view-category #sp-main-body .container .weblink-category form,
body.view-category .pd-category-view,
body.view-article #sp-main-body .container .article-print-email,
  .article-container{
    max-width:720px;
    padding:20px;
  }
}

@media (max-width:576px) {
  body.com-directory #sp-main-body .container form,
  body.view-article #sp-main-body .container .article-content,
  body.view-category #sp-main-body .container .category-list .content-category form,
  body.view-category #sp-main-body .container .weblink-category form,
  body.view-category .pd-category-view,
 body.view-article #sp-main-body .container .article-print-email,
  .article-container{
    max-width:540px;
    padding:20px;
  }
}

img.logo-image{
  display: none !important;
}

#sppb-addon-1600305499504 li a:hover{
  background-color: transparent !important;
  color:#fff !important;
  text-decoration: underline;
}

body.com-directory #sp-main-body .container form,
body.view-category #sp-main-body .container .weblink-category form,
body.view-category #sp-main-body .container .category-list form,
body.view-category .pd-category-view
{
  margin:0 auto 30px !important;
}

body.view-category .pd-category-view{
  margin-top: 60px !important;
}

body.view-category #sp-main-body .container .weblink-category form .btn-toolbar{
  display: block !important;
}

body.view-category #sp-main-body .container .weblink-category form .btn-group{
  margin-bottom: 10px;
}

body.view-category #sp-main-body .container .weblink-category form .btn-group label{
  margin-right: 10px;
  padding-top:14px;
  width:200px !important;
  text-align: right;
}


body.com-directory select,
#sp-main-body .container .weblink-category form .btn-group select{
  height: inherit !important;
  width: max-content;
}

#sp-main-body .container .weblink-category .category.list-striped.list-condensed li{
  padding:20px 2px;
  border-bottom:  1px solid #e9e9e9;
}

#sp-main-body .container .weblink-category .category.list-striped.list-condensed li img{
  display: inline-block;
}


/*pagination*/


.pagination-list{
  position: absolute;
  right: 0;
  margin-top: 20px;
  margin-right: 26px;
}
.pagination-list li{
  list-style: none !important;
  display: inline-block;
  margin: 0px;
}

.pagination ul > li > a,
.pagination ul > li > span {
  float: left;
  line-height: 46px;
  text-decoration: none;
  background-color: #ffffff;
  border: 1px solid #e9e9e9;
  margin: 0px;
  border-radius: 100px;
  width: 48px;
  height: 48px;
  color: #adadad;
}

.pagination ul > li > a:hover,
.pagination ul > li.active > span{
  color: #ffffff !important;
  border: 1px solid #3c70fa !important;
  background: #3c70fa !important;
}

.icon-backward.icon-first::before {
    content: "\f100";
}

.icon-previous::before, .icon-backward::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f104";
  margin-left: 7px;
}

.icon-step-forward.icon-next:before{
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f105";
  margin-left: 7px;
}

.icon-forward.icon-last:before{
  content: "\f101";
  font-weight: 900;
  font-family: "Font Awesome 5 Free";
  margin-left: 7px;
}

.icon-4 p{
	margin-bottom: 0 !important;
}

.table.table-striped tfoot:hover,
.table.table-striped tfoot tr:hover,
.table.table-striped tfoot td:hover{
  background: transparent !important;

}

.icon-top img{
  display: inline-block;
  margin-right: 4px;
}

.icon-top p{
  margin-bottom:0px !important;
}
